
body #header-promo {
    z-index: 999;
}

body #header-promo.flyoutBox-hide {
    z-index: 444;
}

/* flyoutBox common styles <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */
@media screen and (max-width:767px){ 
    .flyoutBox { display: none; }
}

.flyoutBox-hide.flyoutBox {
    display: none;
}

.flyoutBox {
    position: absolute;
    right: 89px;
    top: 0;
    width: 373px;
    padding: 0 1px 1px 1px;
    background-color: #ffffff;
    cursor: hand;
    
    -webkit-box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.27); /* WebKit */
    -moz-box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.27); /* Firefox */
    box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.27); /* Standard */ 

    /* IE8 */
    /*filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=0, Color='#cccccc'),
            progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=90, Color='#cccccc'),
            progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=180, Color='#cccccc'),
            progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=270, Color='#cccccc');*/
    overflow: hidden;
}

.flyoutBox .border {
    border: 2px solid #eeeeee;
    padding: 10px 20px 0 20px;
    position: relative;
    border-top: 0;
}

.flyoutBox.steady .close {
    text-align: right;
    margin: 10px 0;
}

.flyoutBox.steady #closeButton {
    cursor: pointer;
}

/* flyoutBox gwp promotion styles <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */

.flyoutBox .static {
    color: #06264b;
    font-size: 14px;
    font-style: italic;
    font-family: adobe-garamond-pro;
    text-align: center;
}

.flyoutBox .static span.cap {
    font-style: normal;
    font-size: 14px;
    font-family: futura-pt, Helvetica, Arial, sans-serif;
    text-transform: uppercase;
}

.flyoutBox .content {
    overflow: auto;
    padding-top: 15px;
    display: none;
}

.flyoutBox .content .leftColumn {
    float: left;
    width: 110px;
    margin-top: 20px;
}

.flyoutBox .content .rightColumn {
    float: right;
    width: 210px;
}

.flyoutBox .content p {
    clear: both;
    color: #00274e;
    font-size: 14px;
    font-style: italic;
    font-family: adobe-garamond-pro;
    text-align: center;
    padding: 15px 0;
}

.flyoutBox.shipping .content p {
	font-style: initial;
}

.flyoutBox .content span.gold {
    color: #8d744b;
    font-size: 18px;
    font-family: futura-pt, Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    line-height: 30px;
}

.flyoutBox .content span.promo {
    color: #00274e;
    font-size: 38px;
    font-style: italic;
    font-family: adobe-garamond-pro;
    line-height: 33px;
}

.flyoutBox .leftBtn {
    float: left;
    margin-bottom: 20px;
    margin-right: 5px;
    text-align: right;
    width: 154px;
}

.flyoutBox .rightBtn {
    float: left;
    margin-bottom: 20px;
    margin-left: 5px;
    text-align: left;
    width: 154px;
}

div.btn {
	background-color: #ffffff;
	border: 1px solid #e5e5e5;
	display: inline-block;
}

div.btn:hover {
	border-color: #7f91a2;
}

div.btn span.label {
	background: url("../images/flyout/button-texture-blue-8x8.jpg") repeat scroll 0 0 transparent;
    border: 1px solid #E5E5E5;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-family: sans-serif;
    font-size: 10px;
    letter-spacing: 0.2em;
    padding: 4px 0 2px;
    text-align: center;
    text-transform: uppercase;
    white-space: nowrap;
    width: 125px;
}

div.btn span.label:hover {
	color: #002446;
	background: url("../images/flyout/button-texture-white-8x8.jpg") repeat;
}

/* flyoutBox shipping promotion styles <<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<< */

.flyoutBox.shipping .border {
    padding: 0;
}

.flyoutBox.shipping .static {
    color: #ffffff;
    font-size: 12px;
    font-family: sans-serif;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    background-color: #55372a;
    padding: 5px 0 4px 0;
}

.flyoutBox.shipping .content {
    padding: 20px;
}

.flyoutBox.shipping .content p.header {
    color: #421f0d;
    font-size: 18px;
    font-style: italic;
    padding-bottom: 10px;
}

.flyoutBox.shipping .content p {
    color: #666666;
    padding: 0;
}

.flyoutBox.shipping .content span.bold {
    font-weight: bold;
    font-style: normal;
    margin: 0 3px 0 5px;
}

.flyoutBox.shipping .content span.cap {
	font-weight: bold;
    font-size: 20px;
    font-style: normal;
    text-transform: uppercase;
    line-height: 36px;
}